var MessageText={
"LT_VG_CH_SELECTOR":"جهاز اختيار القناة",
"LT_VG_SOURCE_SELECTOR":"جهاز اختيار المصدر",
"LT_ZP_NO_PROGRAM":"لم يتم العثور على برنامج",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
